preset: psr2

enabled:
  - alpha_ordered_imports
  - binary_operator_spaces
  - blank_line_after_opening_tag
  - cast_spaces
  - concat_with_spaces
  - const_visibility_required
  - declare_equal_normalize
  - function_typehint_space
  - hash_to_slash_comment
  - heredoc_to_nowdoc
  - include
  - lowercase_cast
  - method_separation
  - native_function_casing
  - new_with_braces
  - no_blank_lines_after_class_opening
  - no_blank_lines_after_phpdoc
  - no_blank_lines_after_return
  - no_blank_lines_after_throw
  - no_blank_lines_between_imports
  - no_blank_lines_between_traits
  - no_empty_statement
  - no_extra_consecutive_blank_lines
  - no_leading_import_slash
  - no_leading_namespace_whitespace
  - no_multiline_whitespace_around_double_arrow
  - no_short_bool_cast
  - no_short_echo_tag
  - no_singleline_whitespace_before_semicolons
  - no_spaces_inside_offset
  - no_spaces_outside_offset
  - no_trailing_comma_in_list_call
  - no_trailing_comma_in_singleline_array
  - no_unneeded_control_parentheses
  - no_unreachable_default_argument_value
  - no_unused_imports
  - no_useless_return
  - no_whitespace_before_comma_in_array
  - no_whitespace_in_blank_line
  - normalize_index_brace
  - object_operator_without_whitespace
  - phpdoc_add_missing_param_annotation
  - phpdoc_indent
  - phpdoc_inline_tag
  - phpdoc_link_to_see
  - phpdoc_no_access
  - phpdoc_no_empty_return
  - phpdoc_no_package
  - phpdoc_order
  - phpdoc_property
  - phpdoc_scalar
  - phpdoc_separation
  - phpdoc_single_line_var_spacing
  - phpdoc_to_comment
  - phpdoc_trim
  - phpdoc_type_to_var
  - phpdoc_types
  - phpdoc_var_without_name
  - print_to_echo
  - self_accessor
  - short_array_syntax
  - short_scalar_cast
  - single_blank_line_before_namespace
  - single_quote
  - space_after_semicolon
  - standardize_not_equals
  - ternary_operator_spaces
  - trailing_comma_in_multiline_array
  - trim_array_spaces
  - unalign_double_arrow
  - unalign_equals
  - unary_operator_spaces
  - whitespace_after_comma_in_array
